Subject: open firmware

From: "i2a" <[email-masked]>
Date: Fri, 14 Oct 2005 14:04:55 +0200

Hi,

The linuxppc kernel uses the open firmware to access the ppc machine infos, I
want to be able to program to the open firmware to. Although there is a lost of
info inside the ppc kernel I still want to know the internals (definitions etc)
of “open firmware”.

Has someone documentation available? On inet I only found the UI description :( 

------
Ingmar.